Subject: Re: bug#22107: 25.1; Wrong docstring for this-single-command-keys

From: Stefan Monnier <[email-masked]>
Date: Fri, 11 Dec 2015 09:44:14 -0500

>> Indeed, C-u is now a completely normal command so there's no special
>> handling of "prefix commands" for this-command-keys.
>> Could you tel us where that caused a problem for you?
> I wrote a package for use in screencasts, which displays the key for
> some commands when you invoke them.  And I wanted it to show prefix
> args too.

Could you give some details?  More specifically, doesn't the screen-cast
already give you the C-u when the prefix command itself is run?

> That said, this doesn't actually affect me right now.  Since I didn't
> know this was a bug,

I consider it a feature at least as much as a bug ;-)

        Stefan